RubyGems Navigation menu

yandex_detector 0.0.2

yandex_detector is a gem, wich uses Yandex.Detector API to detect via request's headers (see http://api.yandex.ru/detector/).

Versions:

  1. 0.0.2 - October 15, 2011 (9.5 KB)
  2. 0.0.1 - October 13, 2011 (9.5 KB)

Authors:

  • Alexandr Borisov

Owners:

4d09e19ac14ee6ae3bc86cea10dbe1fd

Total downloads 1,969

For this version 1,064

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yandex_detector', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install yandex_detector = Copy to clipboard Copied!

Links: